@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.page-right {
	width: 100%;
	padding-left: 0;
}

.page-text {
	font-family: 'Montserrat', sans-serif !important;
}

.page-text h2 {
	font-weight: 600;
	margin-bottom: 24px;
}
.pentest-slider-C {
	width: 100%;
	height: 440px;
	overflow: hidden;
	position: relative;
	background-color: #0f171a;
	border-radius: 16px;
	display: flex;
	position: relative;
	justify-content: center;
	align-items: center;
}
#canvas {
	max-width: 100%;
	max-height: 100%;
	height: auto;
}

.pentest-slider-C img {
	margin: 0;
	position: absolute;
}

.pentest-slider-C .pentest-slogan-text {
	color: #fff;
	font-size: 32px;
	z-index: 9;
	position: absolute;
	bottom: 64px;
	font-weight: 900;
	opacity: 0;
	text-align: center;
}

.pentest-slider-C img.pentest-eye-close {
	transform: scale(0.1);
}

.pentest-slider-C img.pentest-eye-close,
.pentest-slider-C img.pentest-eye-opened,
.pentest-slider-C img.pentest-final-img,
.pentest-slider-text-1 {
	opacity: 0;
}

.pentest-special-C {
	padding: 80px 0 32px 0;
	position: relative;
	display: flex;
}

.pentest-special-image {
	z-index: 9;
	position: absolute;
}

.pentest-special-content {
	padding-left: 400px;
	position: relative;
}

.pentest-special-content h2 {
	background: #7c07b4;
	background-image: -webkit-linear-gradient(19deg, #ff3535, #7c07b4);
	background-image: linear-gradient(19deg, #ff3535, #7c07b4);
	color: #fff;
	padding: 24px 40px 24px 220px;
	margin-top: 64px;
	font-size: 40px;
	line-height: 58px;
}
.pentest-special-header-emp {
	background-color: #000;
	padding: 0 12px;
	padding-top: 4px;
	position: relative;
}
.pentest-special-header-emp:after {
	content: '';
	width: 100%;
	height: 0;
	top: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	border-top: 12px solid #000;
	border-right: 12px solid transparent;
	z-index: 0;
}
.pentest-alert-btn .pentest-special-header-emp {
	background-color: #f40c3b;
}
.pentest-alert-btn .pentest-special-header-emp:after {
	border-top: 12px solid #f40c3b;
}
.pentest-special-text {
	padding: 44px 16px 16px 240px;
	font-size: 20px;
}

.pentest-inner {
	padding: 16px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-weight: 600;
	border-radius: 10px;
	padding-bottom: 32px;
	transition: all 0.9s ease-in-out;
}

.pentest-inner-text {
	padding: 16px;
}
.pentest-inner-text ul,
.pentest-sliding-content ul {
	padding-left: 8px;
	margin-left: 16px;
	margin-bottom: 16px;
}
.pentest-inner-text ul li,
.pentest-sliding-content ul li {
	padding: 4px 0;
}
.pentest-inner-text ul,
.pentest-inner-text li {
	list-style: disc;
}
.pentest-inner-part .pentest-list-col {
	display: flex;
	flex-wrap: wrap;
}
.pentest-inner-part .pentest-list-col li {
	width: 50%;
}
.pentest-button-list {
	padding: 0 !important;
	margin: 0 !important;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.pentest-button-list,
.pentest-button-list li {
	list-style: none;
}
.pentest-button-list li {
	padding: 16px 20px !important;
	margin: 1%;
	border-radius: 16px;
	width: 23%;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #432fd8;
	background: -webkit-linear-gradient(30deg, #003f9f, #00bedd);
	background: linear-gradient(30deg, #003f9f, #00bedd);
	color: #fff;
	font-weight: 600;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
	position: relative;
}
.pentest-button-list li:after {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	right: 12px;
}
.pentest-button-list li:hover {
	background: #432fd8;
	background: -webkit-linear-gradient(30deg, #5600e0, #e400ff);
	background: linear-gradient(30deg, #5600e0, #e400ff);
}
.pentest-content-part-C {
	background-color: #f4f4f4;
	margin-top: 24px;
	padding: 27px;
	border-radius: 16px;
}
.pentest-inner-parts-C {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.pentest-inner-part {
	border-radius: 16px;
	margin: 1%;
	background-color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	padding: 20px;
	text-align: center;
	font-size: 16px;
	position: relative;
}
.pentest-slide-data-in .pentest-inner-part {
	background-color: #f4f4f4;
}
.pentest-inner-part-2 {
	width: 48%;
}
.pentest-inner-part-3 {
	width: 31%;
}
.pentest-inner-part-full {
	width: 100%;
}
.pentest-inner-part-align-l {
	align-items: flex-start;
	text-align: left;
}
.pentest-inner-part h3 {
	font-weight: 800;
	font-size: 20px;
	background: #060ed6;
	background: -webkit-linear-gradient(79deg, #c700db, #060ed6);
	background: linear-gradient(79deg, #c700db, #060ed6);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
}
.pentest-alert-C {
	color: #fff;
	border-radius: 16px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	transition: all 0.3s ease-in-out;
	background: #000660;
	background: -webkit-linear-gradient(20deg, #000660, #c10a36);
	background: linear-gradient(20deg, #000660, #c10a36);
}
.pentest-alert-C:hover {
	background-color: #15037c;
}
.pentest-alert-C .pentest-alert-btn {
	color: #fff;
	padding: 16px;
	cursor: pointer;
	font-size: 24px;
	font-weight: 600;
	padding-left: 24px;
	position: relative;
}

.pentest-alert-C .pentest-alert-btn:before {
	content: 'Click here';
	display: inline-block;
	position: absolute;
	right: 44px;
	top: 23px;
	font-weight: 600;
	font-size: 13px;
	opacity: 1;
	transition: all 0.3s ease-in-out;
}
.open.pentest-alert-btn:before {
	opacity: 0;
}
.pentest-alert-C .pentest-alert-btn:after {
	content: '';
	display: inline-block;
	width: 16px;
	height: 16px;
	border-top: 4px solid #fff;
	border-right: 4px solid #fff;
	transform: rotate(45deg);
	position: absolute;
	right: 28px;
	top: 25px;
	transition: all 0.4s ease-in-out;
}
.pentest-alert-C .pentest-alert-btn.open:after {
	transform: rotate(315deg);
}
.pentest-alert-C .pentest-special-button {
	color: #fff;
}
.pentest-anchor-button {
	cursor: pointer;
}
.pentest-sliding-content-C {
	width: 100%;
	height: 0;
	overflow: hidden;
	transition: all 0.3s ease-in-out;
	display: inline-block;
}
.pentest-sliding-content-C.open {
	padding: 4px 16px;
}
.pentest-sliding-content {
	padding-left: 52px;
	margin-left: 20px;
	opacity: 0;
	position: relative;
}
.pentest-sliding-content:before {
	content: '';
	width: 8px;
	height: calc(100% + 48px);
	position: absolute;
	left: 0;
	top: -24px;
	background: #8a50ff;
	background: -webkit-linear-gradient(to bottom, #ed7e87, #8a50ff);
	background: linear-gradient(to bottom, #ed7e87, #8a50ff);
}
.pentest-sliding-content ul li {
	list-style: circle;
}

.pentest-sliding-close {
	border-radius: 24px;
	font-size: 14px;
	transition: all 0.3s ease-in-out;
	display: none;
	align-items: center;
	width: 44px;
	align-items: center;
	justify-content: center;
	background-color: #8a50ff;
	cursor: pointer;
	margin-left: 2px;
	height: 44px;
	position: relative;
	margin-top: -2px;
}
.pentest-sliding-close:before,
.pentest-sliding-close:after {
	content: '';
	width: 2px;
	height: 24px;
	background-color: #fff;
	transform: rotate(45deg);
}
.pentest-sliding-close:after {
	transform: rotate(-45deg);
}
.pentest-sliding-content-C.open .pentest-sliding-close {
	display: flex;
}
.pentest-sliding-close:hover {
	background-color: #6b0000;
	color: #fff;
}
.pentest-anchor-content-C {
	width: 1160px;
	position: fixed;
	max-height: calc(100vh - 200px);
	bottom: 0;
	transition: all 0.5s ease-in-out;
	background-color: #fff;
	top: 100%;
	border-radius: 8px 8px 0 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 999;
	border: 1px solid #eee;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	overflow-y: auto;
}
.pentest-anchor-content-C.active {
	top: auto;
	bottom: -2px;
}
.pentest-anchor-content-inner {
	width: 1160px;
	margin: auto;
	padding: 24px;
}
.pentest-special-strong {
	background: #060ed6;
	background: -webkit-linear-gradient(79deg, #ff0065, #060ed6);
	background: linear-gradient(79deg, #ff0065, #060ed6);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	transition: all 0.3s ease-in-out;
}
.pentest-slide-data-in .pentest-special-strong{
	background: -webkit-linear-gradient(79deg, #f6ff00, #09d606);
	background: linear-gradient(79deg, #f6ff00, #09d606);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
}
.pentest-slide-data-in .pentest-special-strong-1 {
	background: -webkit-linear-gradient(79deg, #007cff, #06ca00);
	background: linear-gradient(79deg, #007cff, #06ca00);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
}
a.pentest-special-strong:hover {
	background: #ff0065;
	background: -webkit-linear-gradient(79deg, #060ed6, #ff0065);
	background: linear-gradient(79deg, #060ed6, #ff0065);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
}
/* Buttons */
.pentest-slide-data-in p a,
.pentest-inner-text p a {
	font-weight: 600;
	font-style: italic;
	background: #d606d3;
	background: -webkit-linear-gradient(79deg, #065cd2, #d606d3);
	background: linear-gradient(79deg, #065cd2, #d606d3);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 600;
	transition: all 0.4s ease-in-out;
}
.pentest-slide-data-in p a:hover,
.pentest-inner-text p a:hover {
	background: #d20606;
	background: -webkit-linear-gradient(120deg, #d606d3, #d20606);
	background: linear-gradient(120deg, #d606d3, #d20606);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
}
.pentest-special-buttons {
	display: flex;
	padding-left: 220px;
	padding-top: 24px;
}
.pentest-cube-data-in .pentest-special-buttons {
	padding-top: 0;
}
.pentest-special-buttons.align-left {
	justify-content: flex-start;
	padding-left: 0;
}

.pentest-special-button {
	padding: 12px 32px 12px 12px;
	border: 1px solid #438793;
	margin: 10px;
	border-radius: 32px;
	font-size: 16px;
	font-weight: 400;
	color: #000;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
	background: linear-gradient(20deg, #fff6c3, #b5fff5);
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pentest-special-button:after {
	content: '';
	width: 9px;
	height: 9px;
	border-top: 1px solid #007a80;
	border-right: 1px solid #007a80;
	position: absolute;
	transform: rotate(135deg);
	right: 12px;
	margin-top: -5px;
	transition: all 0.3s ease-in-out;
}
.pentest-special-button.open:after {
	transform: rotate(135deg);
	transform: rotate(-45deg);
	margin-top: 0;
}
.pentest-special-button-contact {
	padding: 16px 24px;
	margin: 16px;
	border-radius: 32px;
	font-size: 16px;
	font-weight: 400;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
	color: #fff;
	border: none;
	background: #432fd8;
	background: -webkit-linear-gradient(30deg, #4a00e0, #8e2de2);
	background: linear-gradient(30deg, #4a00e0, #8e2de2);
	z-index: 1;
	position: relative;
}
.pentest-special-button-contact:focus {
	color: #fff;
}
.pentest-cube-data-in .pentest-special-button-contact {
	margin: 0;
	text-align: center;
	background: #000093;
	background: -webkit-linear-gradient(30deg, #bf00ab, #000093);
	background: linear-gradient(30deg, #bf00ab, #000093);
}
.pentest-special-button-contact:hover {
	color: #fff;
}
.pentest-special-button-contact:before {
	position: absolute;
	content: '';
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	color: #fff;
	background: #e22d2d;
	background: -webkit-linear-gradient(-30deg, #e0006b, #e22d2d);
	background: linear-gradient(-30deg, #e0006b, #e22d2d);
	z-index: -1;
	transition: opacity 0.5s linear;
	border-radius: 32px;
	opacity: 0;
	width: 100%;
	height: 100%;
}
.pentest-special-button-contact:hover:before {
	opacity: 1;
}
.pentest-special-button:hover {
	background-color: #114377;
	color: #183c73;
}
.pentest-to-anchor {
	font-weight: 600;
	cursor: pointer;
	padding: 12px 20px;
	border-radius: 16px;
	background: #3b01a1;
	background: -webkit-linear-gradient(30deg, #0025e0, #3b01a1);
	background: linear-gradient(30deg, #0025e0, #3b01a1);
	color: #fff;
	transition: all 0.3s ease-in-out;
}
.pentest-to-anchor:hover {
	background: #e22d2d;
	background: -webkit-linear-gradient(30deg, #e0006b, #e22d2d);
	background: linear-gradient(30deg, #e0006b, #e22d2d);
	color: #fff;
}
.pentest-to-anchor:focus {
	color: #fff;
}
/* Cubes */
.pentest-svg-symbol {
	opacity: 0;
	width: 0;
	height: 0;
}
.pentest-farklarimiz-cubes {
	width: 100%;
	height: 600px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 0;
}
#pentest-cubes-svg {
	width: 351px;
	height: 472px;
	position: relative;
	z-index: 0;
}

#pentest-cubes-svg .pentest-sub-cubes {
	display: flex;
	position: absolute;
	width: 106px;
	height: 120px;
}
.pentest-sub-cubes.cube-link-over {
	fill: #930000;
}
#pentest-cubes-svg #cube-1 {
	left: 0;
	top: 100px;
	z-index: 49;
}
#pentest-cubes-svg #cube-2 {
	left: 0;
	top: 176px;
	z-index: 48;
}
#pentest-cubes-svg #cube-3 {
	left: 0;
	top: 252px;
	z-index: 47;
}
#pentest-cubes-svg #cube-4 {
	left: 62px;
	top: 134px;
	z-index: 52;
}
#pentest-cubes-svg #cube-5 {
	left: 62px;
	top: 210px;
	z-index: 51;
}
#pentest-cubes-svg #cube-6 {
	left: 62px;
	top: 286px;
	z-index: 50;
}
#pentest-cubes-svg #cube-7 {
	left: 124px;
	top: 173px;
	z-index: 55;
}
#pentest-cubes-svg #cube-8 {
	left: 124px;
	top: 249px;
	z-index: 54;
}
#pentest-cubes-svg #cube-9 {
	left: 124px;
	top: 325px;
	z-index: 53;
}
#pentest-cubes-svg #cube-10 {
	left: 185px;
	top: 140px;
	z-index: 52;
}
#pentest-cubes-svg #cube-11 {
	left: 185px;
	top: 216px;
	z-index: 51;
}
#pentest-cubes-svg #cube-12 {
	left: 185px;
	top: 292px;
	z-index: 50;
}
#pentest-cubes-svg #cube-13 {
	left: 246px;
	top: 105px;
	z-index: 49;
}
#pentest-cubes-svg #cube-14 {
	left: 246px;
	top: 181px;
	z-index: 48;
}
#pentest-cubes-svg #cube-15 {
	left: 246px;
	top: 257px;
	z-index: 47;
}
#pentest-cubes-svg #cube-16 {
	left: 124px;
	top: 104px;
	z-index: 46;
}
#pentest-cubes-svg #cube-17 {
	left: 124px;
	top: 180px;
	z-index: 45;
}
#pentest-cubes-svg #cube-18 {
	left: 124px;
	top: 256px;
	z-index: 44;
}
#pentest-cubes-svg #cube-19 {
	left: 62px;
	top: 66px;
	z-index: 43;
}
#pentest-cubes-svg #cube-20 {
	left: 62px;
	top: 142px;
	z-index: 42;
}
#pentest-cubes-svg #cube-21 {
	left: 62px;
	top: 218px;
	z-index: 41;
}
#pentest-cubes-svg #cube-22 {
	left: 185px;
	top: 66px;
	z-index: 40;
}
#pentest-cubes-svg #cube-23 {
	left: 185px;
	top: 142px;
	z-index: 39;
}
#pentest-cubes-svg #cube-24 {
	left: 185px;
	top: 218px;
	z-index: 38;
}
#pentest-cubes-svg #cube-25 {
	left: 124px;
	top: 28px;
	z-index: 37;
}
#pentest-cubes-svg #cube-26 {
	left: 124px;
	top: 104px;
	z-index: 36;
}
#pentest-cubes-svg #cube-27 {
	left: 124px;
	top: 180px;
	z-index: 35;
}
#pentest-cubes-svg #cube-o-1 {
	left: -39px;
	top: -18px;
	z-index: 35;
}
#pentest-cubes-svg #cube-o-2 {
	left: 278px;
	top: 265px;
	z-index: 60;
}

.pentest-cube-text {
	position: absolute;
	width: 260px;
	height: 110px;
	display: flex;
	z-index: 99;
	transition: all 0.3s ease-in-out;
}
.pentest-cube-text span {
	width: 75%;
	position: absolute;
	top: 0;
	color: #662d91;
	line-height: 1;
}
.pentest-cube-text span:after {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	border-top: 2px solid #662d91;
	border-right: 2px solid #662d91;
	transform: rotate(45deg);
  right: -16px;
}
.pentest-cube-text:nth-child(-n + 6) span:after {
	left: -16px;
  right: auto;
  transform: rotate(-135deg);
}
.pentest-cube-text-r span {
	text-align: left;
	right: 0;
	font-weight: 600;
}
.pentest-cube-text-r span:hover {
	color: #8a0101;
}
.pentest-cube-text .pentest-sub-lines {
	position: absolute;
	stroke-width: 1px;
	bottom: 0;
	width: 50%;
	height: 48px;
}
.pentest-cube-text-r .pentest-sub-lines {
	left: 0;
}
.pentest-cube-text.cube-link-over {
	transform: scale(1.1);
}

#cube-text-1 {
	right: 243px;
	top: 1px;
}
#cube-text-1 .pentest-sub-lines {
	height: 64px;
}
#cube-text-1 span {
	width: 210px;
}
#cube-text-2 {
	right: 149px;
	top: 85px;
	width: 280px;
	height: 80px;
}
#cube-text-2 .pentest-sub-lines {
	height: 32px;
	width: 136px;
}
#cube-text-2 span {
	width: 210px;
	top: 18px;
}
#cube-text-3 {
	right: 105px;
	top: 171px;
	width: 280px;
	height: 68px;
}
#cube-text-3 .pentest-sub-lines {
	height: 23px;
	width: 136px;
}
#cube-text-3 span {
	width: 220px;
}
#cube-text-4 {
	right: 69px;
	top: 270px;
	width: 280px;
	height: 92px;
}
#cube-text-4 .pentest-sub-lines {
	height: 32px;
	width: 136px;
}
#cube-text-4 span {
	width: 210px;
	top: -20px;
}
#cube-text-5 {
	right: 149px;
	top: 451px;
	width: 305px;
	height: 50px;
}
#cube-text-5 .pentest-sub-lines {
	height: 32px;
	width: 176px;
	transform: scaleY(-1);
}
#cube-text-5 span {
	width: 225px;
}
#cube-text-6 {
	left: 59px;
	top: -11px;
	width: 280px;
	height: 80px;
}
#cube-text-6 .pentest-sub-lines {
	height: 32px;
	width: 136px;
	transform: scaleX(-1);
	right: 0;
	left: auto;
}
#cube-text-6 span {
	width: 210px;
	text-align: right;
	right: 70px;
}
#cube-text-7 {
	left: 90px;
	top: 119px;
	width: 280px;
	height: 80px;
}
#cube-text-7 .pentest-sub-lines {
	height: 32px;
	width: 136px;
	transform: scaleX(-1);
	right: 0;
	left: auto;
}
#cube-text-7 span {
	width: 210px;
	text-align: right;
	right: 70px;
}
#cube-text-8 {
	left: 101px;
	top: 220px;
	width: 280px;
	height: 59px;
}
#cube-text-8 .pentest-sub-lines {
	height: 32px;
	width: 158px;
	transform: scaleX(-1);
	right: 0;
	left: auto;
}
#cube-text-8 span {
	width: 210px;
	text-align: right;
	right: 80px;
}
#cube-text-9 {
	left: 83px;
	top: 313px;
	width: 280px;
	height: 71px;
}
#cube-text-9 .pentest-sub-lines {
	height: 23px;
	width: 159px;
	transform: scaleX(-1);
	right: 0;
	left: auto;
}
#cube-text-9 span {
	width: 250px;
	text-align: right;
	right: 76px;
}
#cube-text-10 {
	left: 179px;
	top: 436px;
	width: 280px;
	height: 49px;
}
#cube-text-10 .pentest-sub-lines {
	height: 32px;
	width: 197px;
	transform: scale(-1, -1);
	right: 0;
	left: auto;
}
#cube-text-10 span {
	width: 232px;
	text-align: right;
	right: 104px;
    top: -15px;
}
.pentest-cube-content {
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
	visibility: hidden;
	opacity: 0;
	display: flex;
	pointer-events: none;
	margin-top: -24px;
}
.pentest-cube-button {
	cursor: pointer;
}
.pentest-cube-content.open {
	visibility: visible;
	opacity: 1;
}
.pentest-cube-content-inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	pointer-events: all;
	position: relative;
	width: 420px;
}
.pentest-content-hizmetler .pentest-cube-content {
	z-index: 9;
}
.pentest-content-hizmetler .pentest-cube-content-inner {
	width: 85%;
	justify-content: flex-start;
	top: -88px;
}
.pentest-cube-content-inner h2 {
	font-size: 20px;
	margin: 12px 0;
}
.pentest-cube-data-in {
	position: absolute;
	opacity: 0;
	visibility: hidden;
	transform: rotateY(-90deg);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transition: all 0.8s ease-in-out;
	transform-style: preserve-3d;
	background: #0a00ff;
	background: -webkit-linear-gradient(225deg, #0093ff, #0a00ff);
	background: linear-gradient(225deg, #0093ff, #0a00ff);
	color: #fff;
	border-radius: 16px;
	padding: 20px;
	width: 100%;
	perspective: 1000px;
	box-shadow: rgb(50 50 93 / 35%) 0px 50px 100px 0px,
		rgb(0 0 0 / 40%) 0px 20px 60px 0px;
	height: auto;
}
.pentest-cube-show-c {
	opacity: 1;
	visibility: visible;
	transform: rotateY(0);
}
.pentest-loop-cube {
	animation: MoveUpDown 2s ease-in-out infinite;
}
.pentest-loop-cube-1 {
	animation: MoveUpDown1 2s ease-in-out infinite;
}
.pentest-loop-cube-2 {
	animation: MoveUpDown1 2s ease-in-out infinite;
}
.pentest-cube-close-btn {
	position: absolute;
	display: flex;
	z-index: 99;
	right: -16px;
	top: -16px;
	width: 44px;
	height: 44px;
	justify-content: center;
	align-items: center;
	background: #0a00ff;
	background: -webkit-linear-gradient(225deg, #0093ff, #0a00ff);
	background: linear-gradient(225deg, #0093ff, #0a00ff);
	cursor: pointer;
	border-radius: 22px;
}
.pentest-cube-close-btn:before,
.pentest-cube-close-btn:after {
	content: '';
	position: absolute;
	width: 16px;
	height: 3px;
	background-color: #fff;
	transform: rotate(45deg);
	display: inline-block;
}
.pentest-cube-close-btn:after {
	transform: rotate(-45deg);
}
.pentest-cube-close-btn:hover {
	background: #d80801;
	background: -webkit-linear-gradient(225deg, #9e004c, #d80801);
	background: linear-gradient(225deg, #9e004c, #d80801);
}
@keyframes MoveUpDown {
	0%,
	100% {
		margin-top: -10px;
	}
	50% {
		margin-top: 0;
	}
}
@keyframes MoveUpDown1 {
	0%,
	100% {
		margin-top: -8px;
	}
	50% {
		margin-top: 0;
	}
}
@keyframes MoveUpDown2 {
	0%,
	100% {
		margin-top: -11px;
	}
	50% {
		margin-top: 0;
	}
}
@media screen and (max-width: 1200px) {
	.pentest-content-hizmetler .pentest-cube-content-inner {
		top: -117px;
	}
}
@media screen and (max-width: 820px) {
	.pentest-special-C {
		flex-direction: column;
		align-items: center;
	}
	.pentest-special-image {
		position: relative;
	}
	.pentest-special-content {
		padding-left: 0;
	}
	.pentest-special-content h2 {
		padding-left: 40px;
		text-align: center;
	}
	.pentest-special-text {
		padding: 16px;
	}
	.pentest-special-buttons {
		padding-left: 0;
	}
	.pentest-alert-C .pentest-alert-btn {
		padding-right: 50px;
		line-height: 42px;
	}
	.pentest-inner-part-3 {
		width: 48%;
	}
	.pentest-sliding-content-C.open {
		padding: 4px;
	}
	#pentest-cubes-svg {
		transform: scale(0.9);
	}
	#cube-text-1 {
		right: 0;
	}
	#cube-text-2 {
		right: -36px;
	}
	#cube-text-3 {
		right: -30px;
		width: 220px;
		height: 84px;
	}
	#cube-text-3 span {
		width: 155px;
	}
	#cube-text-4 {
		right: -55px;
	}
	#cube-text-5 {
		right: -44px;
	}
	#cube-text-6 {
		left: -100px;
	}
	#cube-text-7 {
		left: -90px;
		height: 96px;
		top: 109px;
	}
	#cube-text-7 span {
		width: 160px;
	}
	#cube-text-8 {
		left: -85px;
		height: 79px;
	}
	#cube-text-8 span {
		width: 140px;
	}
	#cube-text-9 {
		left: -73px;
		height: 86px;
	}
	#cube-text-9 span {
		width: 220px;
	}
	#cube-text-10 {
		left: 14px;
	}
	.pentest-content-hizmetler .pentest-cube-content-inner {
		top: -136px;
	}
	.pentest-button-list li {
		width: 48%;
	}
	.pentest-inner-part .pentest-list-col li {
		width: 100%;
	}
}
@media screen and (max-width: 540px) {
	.page-content > .container {
		padding-left: 0;
		padding-right: 0;
	}
	.pentest-content-part-C {
		padding: 16px;
	}
	.pentest-inner-text {
		padding: 24px;
	}
	.pentest-alert-C {
		border-radius: 0;
	}
  .pentest-content-part-C{
    border-radius: 0;
  }
	.pentest-slider-C {
		height: auto;
		border-radius: 0;
	}
	#canvas,
	#animation_container {
		height: auto !important;
	}
	.pentest-special-C {
		padding-top: 30px;
	}
	.pentest-special-image {
		display: none;
	}
	.pentest-special-content h2 {
		margin-top: 0;
	}
	.pentest-special-button {
		margin: 8px;
	}
	.pentest-inner-part-2 {
		width: 100%;
		margin: 1% 0;
	}
	.pentest-inner-part-3 {
		width: 100%;
		margin: 1% 0;
	}
	.pentest-sliding-close {
		margin-left: 0;
	}
	.pentest-sliding-content-C.open {
		padding: 0;
	}
	.pentest-sliding-content {
		padding-left: 20px;
		padding-right: 22px;
		font-size: 20px;
	}
	.pentest-sliding-content:before {
		left: -3px;
	}
	.pentest-alert-C .pentest-alert-btn:before {
		top: 12px;
		right: 30px;
		opacity: 0.5;
	}
	.open.pentest-alert-btn:before {
		opacity: 0;
	}
	.pentest-alert-C .pentest-alert-btn:after {
		right: 16px;
	}
	.pentest-farklarimiz-cubes {
		flex-direction: column;
		height: auto;
		margin-bottom: 32px;
	}
	.pentest-sub-lines {
		display: none;
	}
	.pentest-cube-content {
		margin: 0;
	}
	.pentest-cube-content-inner {
		width: 100%;
	}
	.pentest-cube-content-inner.top-inner {
		top: -110px;
	}
	.pentest-cube-content-inner.bottom-inner {
		top: 140px;
	}
	.pentest-cube-data-in {
		font-size: 18px;
	}
	.pentest-cube-text {
		width: 100% !important;
		left: 0 !important;
		right: 0 !important;
		top: 0 !important;
		position: relative !important;
		height: auto !important;
		margin-bottom: 10px;
	}
	.pentest-cube-text span {
		width: 100% !important;
		position: relative !important;
		left: 0 !important;
		right: 0 !important;
		height: auto !important;
		text-align: center !important;
    align-items: center;
    justify-content: center;
    display: flex;
		color: #fff;
		border-radius: 16px;
		background: #432fd8;
		background: -webkit-linear-gradient(30deg, #4a00e0, #8e2de2);
		background: linear-gradient(30deg, #4a00e0, #8e2de2);
		padding: 10px 24px;
	}
  .pentest-cube-text span:after{
    border-color: #fff;
    left: auto !important;
    right: 12px !important;
    transform: rotate(45deg) !important;
  }
	.pentest-cube-text span:hover,
	.pentest-cube-text span:focus {
		color: #fff;
	}
	.pentest-inner-part {
		font-size: 18px;
	}
	.pentest-content-hizmetler .pentest-cube-content {
		align-items: flex-start;
	}
	.pentest-content-hizmetler .pentest-cube-content-inner {
		top: 0;
		width: 100%;
	}
	.pentest-button-list li {
		width: 100%;
		margin: 1% 0;
	}
}
